Bug in IE 8 Causes XSS Errors

2009-11-20T16:58:33
ID THREATPOST:02B98F0C0228E54AEAAEA44BBF5AC720
Type threatpost
Reporter Donald Sears
Modified 2018-08-15T14:05:28

Description

The latest version of Microsoft’s Internet Explorer browser contains
a bug that can enable serious security attacks against websites that
are otherwise safe. The flaw in IE 8 can be exploited to introduce XSS, or cross-site
scripting, errors on webpages that are otherwise safe. Read the full article. [The Register]